EG(4)

NAME
eg - Ethernet driver for 3Com 3c505 Ethernet boards

SYNOPSIS
device eg0 at isa? port 0x310 net irq 5 vector egintr

DESCRIPTION
The eg interface provides access to a 10 Mb/s Ethernet network via the 3Com 3c505 Ethernet board.

SEE ALSO
ifconfig(8), intro(4), ed(4), el(4), ep(4), ie(4), le(4)